/* Main Styles */



form.form-contact {
    background: #fff;
    padding: 20px 20px;
    border: 1px solid #e3e9ec;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
}

form.form-contact .roww {
    margin: 0px 0px -10px 0px;
    display: inline-block;
    width: 100%;
}
form.form-contact h2 {
    font-size: 24px;
    line-height: 32px;
}
form.form-contact input, form.form-contact input [type="text"] {
    width: 100%;
    line-height: 40px;
    font-size: 16px;
    height: 40px;
    display: block;
    font-weight: 400;
    background: #fff;
    padding: 0px 10px;
    margin-bottom: 10px;
    color: #222;
    border: 1px solid #e3e9ec;
    letter-spacing: 0.03em;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
form.form-contact .anrede label, form.form-contact select, form.form-contact input {
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
}
form.form-contact span.subhead {
    font-size: 16px;
    color: #009afe;
    line-height: 22px;
    display: inline-block;
    margin: 20px 0px;
    border-bottom: 1px solid #009afe;
    width: 100%;
    font-weight: 400;
}
form.form-contact label {
    width: 100%; /*width: 40%;*/
    float: left;
    line-height: 40px;
    margin: 0px;
    color: #5d5d5d;
    font-size: 16px;
}
form.form-contact select::-ms-expand {
    display: none;
}
form.form-contact select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    width: 100%; /* width: 60%;*/
    line-height: 40px;
    height: 40px;
    color: #5d5d5d;
    background: #fff url(https://beamten-infoportal.de/wp-content/themes/dt-the7-child/img/form-arrow.png);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-size: auto auto;
    background-size: 35px 40px;
    background-position: right;
    background-repeat: no-repeat;
    border: 1px solid #cdcdcd;
    padding: 0px 0px 0px 10px;
    margin: 0px;
    float: left;
}
form.form-contact input, form.form-contact input [type="text"] {
    margin: 0px;
    border: 1px solid #cdcdcd;
}
form.form-contact select:target, form.form-contact input:target, form.form-contact select:active, form.form-contact input:active, form.form-contact select:focus, form.form-contact input:focus {
    border: 1px solid #009afe;
}
form.form-contact .btn_green_one {
    margin: 0px;
}
form.form-contact .anschrift .required-box, form.form-contact .strasse .required-box {
    width: 14%;
    float: left;
}
form.form-contact .anschrift .required-box:first-of-type, form.form-contact .strasse .required-box:first-of-type {
    width: 44%;
    margin-right: 2%;
}
form.form-contact .datenschutz.required-box {
    width: 100%;
    margin: 10px 0px;
}
form.form-contact .datenschutz.required-box label {
    width: 100%;
    line-height: 22px;
    font-size: 14px;
    padding: 0px 0px 0px 25px;
    height: auto;
}
form.form-contact .headline {
    font-size: 24px;
    line-height: 34px;
}
form.form-contact .datenschutz.required-box label:target, form.form-contact .datenschutz.required-box label:active, form.form-contact .datenschutz.required-box label:focus {
    border: 0px solid #009afe;
}
form.form-contact .invalid {
    position: relative;
    z-index: 1;
    display: none;
    width: 100%;
    font-size: 12px;
    color: #f87979;
    clear: both;
    float: none;
    line-height: 18px;
    margin-top: 5px;
}
form.form-contact .invalidAfter:after, form.form-contact .validAfter:after {
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-size: 18px;
    line-height: 40px;
}
form.form-contact .validAfter:after {
    content: "\f00c";
    color: #a2c740;
    position: absolute;
    right: 0px;
    top: 0px;
}
form.form-contact .invalidAfter::after {
    content: "\f00d";
    color: #f87979;
    position: absolute;
    right: 0px;
    top: 0px;
}
form.form-contact .required-box {
    position: relative;
    width: 60%;
    float: left;
}
form.form-contact .anrede {
    width: 60%;
    float: left;
}
form.form-contact .anrede .herr {
    width: 48%;
    height: 40px;
    float: left;
    margin-right: 4%;
}
form.form-contact .anrede .frau {
    width: 48%;
    height: 40px;
    float: left;
}
form.form-contact .anrede label {
    cursor: pointer;
    background: #fff;
    width: 100%;
    height: 40px;
    line-height: 40px;
    border: 1px solid #cdcdcd;
    text-align: center;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
form.form-contact .anrede label:hover {
    background: #e3e9ec;
}
form.form-contact .anrede label.validAfter {
    border: 2px solid #a2c740;
    line-height: 38px;
}
form.form-contact .anrede label.checked {
    background: #e3e9ec;
    border: 1px solid #009afe;
    color: #fff;
    background: #009afe;
}
form.form-contact .anrede label.invalidAfter {
    border: 2px solid #f87979;
    line-height: 38px;
}
form.form-contact .anrede .checkboxes {
    width: 100%;
    position: relative;
}
form.form-contact .anrede .checkboxes .invalidAfter, form.form-contact .anrede .checkboxes .validAfter {
    padding-right: 0px;
}

/** Checkbox "Wen möchten Sie versicher" */
form.form-contact .versichert {
    float: left;
    min-height: 55px;
}

form.form-contact .versichert .herr {
    width: 100%;
    height: 40px;
    float: left;
    margin-right: 4%;
}
form.form-contact .versichert .frau {
    width: 100%;
    height: 40px;
    float: left;
}

form.form-contact .versichert label {
    cursor: pointer;
    background: #fff;
    width: 100%;
    height: 40px;
    line-height: 40px;
    border: 1px solid #cdcdcd;
    text-align: center;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    padding: 0 12px !important;
}
form.form-contact .versichert label:hover {
    background: #e3e9ec;
}
form.form-contact .versichert label.validAfter {
    border: 2px solid #a2c740;
    line-height: 38px;
}
form.form-contact .versichert label.checked {
    background: #e3e9ec;
    border: 1px solid #009afe;
    color: #fff;
    background: #009afe;
}
form.form-contact .versichert label.invalidAfter {
    border: 2px solid #f87979;
    line-height: 38px;
}
form.form-contact .versichert .checkboxes {
    width: 100%;
    position: relative;
    display: flex;
}
form.form-contact .versichert .checkboxes .invalidAfter, form.form-contact .versichert .checkboxes .validAfter {
    padding-right: 0px;
}
/* Versichert ENDE */

form.form-contact .invalidAfter, form.form-contact .validAfter {
    padding-right: 30px;
}
form.form-contact .invalidAfter input[type='checkbox']:checked + label::before, form.form-contact .invalidAfter input[type='checkbox']:not(:checked) + label::before, form.form-contact .invalidAfter input[type='radio']:checked + label::before, form.form-contact .invalidAfter input[type='radio']:not(:checked) + label::before {
    border: 2px solid #f87979;
}
form.form-contact .validAfter input[type='checkbox']:checked + label::before, form.form-contact .validAfter input[type='checkbox']:not(:checked) + label::before, form.form-contact .validAfter input[type='radio']:checked + label::before, form.form-contact .validAfter input[type='radio']:not(:checked) + label::before {
    border: 2px solid #a2c740;
}
form.form-contact .row.submit {
    margin-bottom: 0px; 
    width: auto;
    float: right;
}

form.form-contact .row.submit small{
    display: inherit;
    font-size: 14px;
    margin-bottom: 10px;
    color: #a2c740;
}

form.form-contact input[type='checkbox']:checked, form.form-contact input[type='checkbox']:not(:checked), form.form-contact input[type='radio']:checked, form.form-contact input[type='radio']:not(:checked) {
    position: absolute;
    visibility: unset;
    opacity: 0;
    margin: 0;
    padding: 0;
    width: 30px;
}
form.form-contact input[type='checkbox'] + label, form.form-contact input[type='radio'] + label {
    cursor: pointer;
    display: block;
    line-height: 20px;
    padding: 0;
    margin: 0px 0px 0px;
}
form.form-contact input[type='checkbox']:checked + label::before, form.form-contact input[type='checkbox']:not(:checked) + label::before, form.form-contact input[type='radio']:checked + label::before, form.form-contact input[type='radio']:not(:checked) + label::before {
    content: ' ';
    display: inline-block;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 4px;
    left: 0px;
    border: 1px solid #bbb;
    background: white;
    margin-right: 1em;
    box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, .1);
}
form.form-contact input[type=radio]:checked + label::before, form.form-contact input[type=radio]:not(:checked) + label::before {
    border-radius: 30px;
}
form.form-contact input[type='checkbox']:hover + label::before, form.form-contact input[type='radio']:hover + label::before {
    background: #ddd;
    box-shadow: inset 0 0 0 3px white;
}
form.form-contact input[type='checkbox']:checked + label::before, form.form-contact input[type='radio']:checked + label::before {
    background: #009afe;
    box-shadow: inset 0 0 0 3px white;
}
form.form-contact .ssl-conection {
    background: #ecf7df;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
form.form-contact .ssl-conection::after {
    clear: both;
    content: "";
    display: block;
}
form.form-contact .ssl-conection p {
    float: left;
    line-height: 24px;
    font-size: 12px;
    margin-bottom: 0px;
    width: 70%;
    color: #6eaa2d;
    padding: 10px;
    line-height: 20px;
}
form.form-contact .ssl-conection i {
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 4px;
    float: left;
    font-size: 16px;
    width: 40px;
    color: #ecf7df;
    background: #7bbf32;
    line-height: 40px;
    text-align: center;
}
form.form-contact .download {
    line-height: 40px;
    float: left;
    margin-bottom: 10px;
}
form.form-contact .download i {
    line-height: 40px;
    margin-right: 10px;
}
form.form-contact .hidden {
    display: none;
}

@media (max-width: 810px) {
    form.form-contact {
        padding: 20px 10px;
    }
    form.form-contact .anrede, form.form-contact select, form.form-contact .required-box, form.form-contact label {
        width: 100%;
        line-height: 24px;
        margin-bottom: 5px;
    }
    form.form-contact .anschrift .required-box, form.form-contact .strasse .required-box {
        width: 32%;
        float: left;
    }
    form.form-contact .anschrift .required-box:first-of-type, form.form-contact .strasse .required-box:first-of-type {
        width: 64%;
        margin-right: 4%;
    }
    form.form-contact .btn-green-w {
        width: 100%;
    }
    form.form-contact .ssl-conection {
        padding: 10px;
    }
    form.form-contact .ssl-conection p {
        float: none;
        text-align: center;
        width: 100%;
        padding: 10px 10px 0px;
    }
    form.form-contact .ssl-conection i {
        height: auto;
        line-height: 20px;
        float: none;
        display: block;
        margin: 0px auto;
        background: none;
        text-align: center;
        color: #6eaa2d;
    }
    form.form-contact .download {
        line-height: 40px;
        float: left;
        margin-bottom: 10px;
        width: 100%;
        text-align: center;
    }
    form.form-contact .download i {
        line-height: 40px;
        margin-right: 10px;
    }
}



@media only screen and (max-width: 540px) {
    .con-contactform p.datenschutz {
        font-size: 10px;
    }
}
@media only screen and (max-width: 540px) {
    /* End Formularstyles */  .con-contactform {
    width: 100%;
}
}

.datenschutz small{
    font-size: 12px;
    margin-bottom: 0px;
    font-weight: 300;
    color: #939393;
    padding-left: 25px;
    display: inline-block;
    line-height: 20px;
}

.erstinformation {
    margin: 20px 0px 0px;
    padding: 10px 10px;
    /*background: #fff; */   background: #ededed;
    clear: both;
    float: none;
    font-size: 12px;
    line-height: 22px;
    color: #5d5d5d;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.erstinformation-container {
    width: 50%;
    margin: 0 auto;
}
.erstinformation-container img {
    height: 60px;
    width: auto;
    margin: 40px auto;
    display: block;
}

@media only screen and (max-width: 960px) {
    .erstinformation-container {
        width: 100%;
        margin: 0 auto;
    }
}


/* Footer */
.fusion-footer {
    font-size: 14px;
}
.fusion-footer small{
    font-size: 14px;
}
.pbt-footer-menu {
    float: right;
    margin: 0px;
    padding: 0px;
}

.pbt-footer-menu li {
    float: right;
    list-style: none;
    font-size: 14px;
}

.pbt-footer-menu li a{
    padding: 0px 10px;
}

@media (max-width: 1000px) {

    .fusion-footer {
        text-align: center;
    }
    .pbt-footer-menu {
        float: none;
        margin: 20px auto;
    }
    .pbt-footer-menu li a{
        padding: 10px;
        display: inline-block;
    }
    .pbt-footer-menu li {
        float: none;
    }
}
/* End Footer */

/* Typo */
.title-heading-h2 {
    font-size: 24px;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: 0px;
    font-style: normal;
}

.title-heading-h1 {
    font-size: 40px;
    font-family: "Roboto Slab", Arial, Helvetica, sans-serif;
    font-weight: 700;
    line-height: 1.45;
    letter-spacing: 0px;
    font-style: normal;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
}

@media (max-width: 1000px) {
    .title-heading-h1 {
        font-size: 32px;
    }
}

@media (max-width: 740px) {
    .title-heading-h1 {
        font-size: 24px;
    }
}
/* End Typo */

/* Btn */
a.btn_green_one, button.btn_green_one {
    width: 100%;
    cursor: pointer;
    min-width: 300px;
    text-align: left;
    background: #a2c740;
    display: inline-block;
    border: none;
    float: right;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
    -webkit-transition: .4s;
    transition: .4s;
}
a.btn_green_one p, button.btn_green_one p {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    padding: 10px 20px 10px 15px;
    float: left;
    margin-bottom: 0px;
}
a.btn_green_one i, button.btn_green_one i {
    color: #fff;
    font-size: 30px;
    line-height: 68px;
    width: auto;
    text-align: center;
    float: right;
    padding-right: 8px;
    margin-right: 0px;
}
a.btn_green_one span, button.btn_green_one span {
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    display: block;
    margin-top: 10px;
}
a.btn_green_one:hover, button.btn_green_one:hover {
    background: #8faf39;
}

a.btn_prime_one, button.btn_prime_one {
    width: 100%;
    cursor: pointer;
    min-width: 300px;
    text-align: left;
    background: #009afe;
    display: inline-block;
    border: none;
    float: none;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
    -webkit-transition: .4s;
    transition: .4s;
}
a.btn_prime_one p, button.btn_prime_one p {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    padding: 10px 20px 10px 15px;
    float: left;
    margin-bottom: 0px;
}
a.btn_prime_one i, button.btn_prime_one i {
    color: #fff;
    font-size: 30px;
    line-height: 68px;
    width: auto;
    text-align: center;
    float: right;
    padding-right: 8px;
    margin-right: 0px;
}
a.btn_prime_one span, button.btn_prime_one span {
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    display: block;
    margin-top: 10px;
}
a.btn_prime_one:hover, button.btn_prime_one:hover {
    background: #671565;
}
@media (max-width: 640px) {
    a.btn_green_one, button.btn_green_one {
        width: 100%;
        min-width: auto;
        max-width: none;
    }
    a.btn_prime_one, button.btn_prime_one {
        width: 100%;
        min-width: auto;
        max-width: none;
    }
    form.form-contact .row.submit {
        width: 100%;
    }
}
/* End Btn */

.lightblueBg {
    background: #e5f5ff;
}
.blueBg {
    background: #009afe;
}
.greenBg {
    background: #a2c740;
}
.darkblueBg {
    background: #006cb2;
}
.lightgreenBg {
    background: #ecf7df;
}
.darkBg {
    background: #828586;
}
.grayBg {
    background: #f2f4f6;
}
.whiteBg {
    background: #fff;
}
.lightblueBg {
    background: #e5f5ff;
}
.center {
    text-align: center;
}
.right, .rightText {
    text-align: right;
}


.primeText {
    color: #009afe;
}
.secText {
    color: #a2c740;
}

.blueText {
    color: #009afe;
}
.darkblueText {
    color: #006cb2;
}
.redText {
    color: #f21f47;
}
.greenText {
    color: #a2c740;
}
.darkgreenText {
    color: #7bbf32;
}
.grayText {
    color: #828586;
}
.whiteText {
    color: #fff !important;
}
.blackText {
    color: #222;
}

.fr {
    float: right;
}

#main .m-0 {
    margin: 0px;
}
#main .mt-10 {
    margin-top: 0px;
}
#main .mt-0 {
    margin-top: 0px;
}
#main .mt-10 {
    margin-top: 10px;
}
#main .mb-10 {
    margin-bottom: 10px;
}
#main .mb-20 {
    margin-bottom: 20px;
}
#main .mb-40 {
    margin-bottom: 40px;
}
#main .mb-60 {
    margin-bottom: 60px;
}
#main .mb-80 {
    margin-bottom: 80px;
}
.mr-10 ,
#main .mr-10 {
    margin-right: 10px;
}

#main .p-0 {
    padding: 0px;
}

#main .p-20 {
    padding: 20px;
}

#error {
    display: none;
    padding: 20px;
    border: 1px solid;
    background: #f87979;
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    border-radius: 4px;
}

#einen-moment {
    display: none;
}

/*loader*/
.pbt-send {
    background: rgba(87,187,168, 0.7);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    z-index: 9999 !important;
}

.pbt-send-inner {
    position: relative;
    background: #fff;
    margin: 0 auto;
    z-index: 10000;
    top: 50%;
    -moz-transform: translate(0px, -50%);
    -webkit-transform: translate(0px, -50%);
    -o-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
    min-width: 300px;
    max-width: 400px;
    padding: 40px;
    border-radius: 4px;
    border: 1px solid #ccc;
    text-align: center;
}
.loader {
    margin: 0 auto;
    border: 8px solid #009afe;
    border-radius: 50%;
    border-top: 8px solid #a2c740;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 1s ease infinite; /* Safari */
    animation: spin 1s ease infinite;
}


.fusion-fullwidth {
    z-index: 0;
}

/* Safari */
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


@charset "UTF-8";body.fancybox-active{overflow:hidden}body.fancybox-iosfix{position:fixed;left:0;right:0}.fancybox-is-hidden{position:absolute;top:-9999px;left:-9999px;visibility:hidden}.fancybox-container{position:fixed;top:0;left:0;width:100%;height:100%;z-index:99992;-webkit-tap-highlight-color:transparent;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translateZ(0);transform:translateZ(0);font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif}.fancybox-bg,.fancybox-inner,.fancybox-outer,.fancybox-stage{position:absolute;top:0;right:0;bottom:0;left:0}.fancybox-outer{overflow-y:auto;-webkit-overflow-scrolling:touch}.fancybox-bg{background:#1e1e1e;opacity:0;transition-duration:inherit;transition-property:opacity;transition-timing-function:cubic-bezier(.47,0,.74,.71)}.fancybox-is-open .fancybox-bg{opacity:.87;transition-timing-function:cubic-bezier(.22,.61,.36,1)}.fancybox-caption-wrap,.fancybox-infobar,.fancybox-toolbar{position:absolute;direction:ltr;z-index:99997;opacity:0;visibility:hidden;transition:opacity .25s,visibility 0s linear .25s;box-sizing:border-box}.fancybox-show-caption .fancybox-caption-wrap,.fancybox-show-infobar .fancybox-infobar,.fancybox-show-toolbar .fancybox-toolbar{opacity:1;visibility:visible;transition:opacity .25s,visibility 0s}.fancybox-infobar{top:0;left:0;font-size:13px;padding:0 10px;height:44px;min-width:44px;line-height:44px;color:#ccc;text-align:center;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent;-webkit-font-smoothing:subpixel-antialiased;mix-blend-mode:exclusion}.fancybox-toolbar{top:0;right:0;margin:0;padding:0}.fancybox-stage{overflow:hidden;direction:ltr;z-index:99994;-webkit-transform:translateZ(0)}.fancybox-is-closing .fancybox-stage{overflow:visible}.fancybox-slide{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;padding:0;overflow:auto;outline:none;white-space:normal;box-sizing:border-box;text-align:center;z-index:99994;-webkit-overflow-scrolling:touch;display:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform}.fancybox-slide:before{content:"";display:inline-block;vertical-align:middle;height:100%;width:0}.fancybox-is-sliding .fancybox-slide,.fancybox-slide--current,.fancybox-slide--next,.fancybox-slide--previous{display:block}.fancybox-slide--image{overflow:visible}.fancybox-slide--image:before{display:none}.fancybox-slide--video .fancybox-content,.fancybox-slide--video iframe{background:#000}.fancybox-slide--map .fancybox-content,.fancybox-slide--map iframe{background:#e5e3df}.fancybox-slide--next{z-index:99995}.fancybox-slide>*{display:inline-block;position:relative;padding:24px;margin:44px 0;border-width:0;vertical-align:middle;text-align:left;background-color:#fff;overflow:auto;box-sizing:border-box}.fancybox-slide>base,.fancybox-slide>link,.fancybox-slide>meta,.fancybox-slide>script,.fancybox-slide>style,.fancybox-slide>title{display:none}.fancybox-slide .fancybox-image-wrap{position:absolute;top:0;left:0;margin:0;padding:0;border:0;z-index:99995;background:transparent;cursor:default;overflow:visible;-webkit-transform-origin:top left;transform-origin:top left;background-size:100% 100%;background-repeat:no-repeat;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform}.fancybox-can-zoomOut .fancybox-image-wrap{cursor:zoom-out}.fancybox-can-zoomIn .fancybox-image-wrap{cursor:zoom-in}.fancybox-can-drag .fancybox-image-wrap{cursor:-webkit-grab;cursor:grab}.fancybox-is-dragging .fancybox-image-wrap{cursor:-webkit-grabbing;cursor:grabbing}.fancybox-image,.fancybox-spaceball{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;padding:0;border:0;max-width:none;max-height:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fancybox-spaceball{z-index:1}.fancybox-slide--iframe .fancybox-content{padding:0;width:80%;height:80%;max-width:calc(100% - 100px);max-height:calc(100% - 88px);overflow:visible;background:#fff}.fancybox-iframe{display:block;padding:0;border:0;height:100%}.fancybox-error,.fancybox-iframe{margin:0;width:100%;background:#fff}.fancybox-error{padding:40px;max-width:380px;cursor:default}.fancybox-error p{margin:0;padding:0;color:#444;font-size:16px;line-height:20px}.fancybox-button{box-sizing:border-box;display:inline-block;vertical-align:top;width:44px;height:44px;margin:0;padding:10px;border:0;border-radius:0;background:rgba(30,30,30,.6);transition:color .3s ease;cursor:pointer;outline:none}.fancybox-button,.fancybox-button:link,.fancybox-button:visited{color:#ccc}.fancybox-button:focus,.fancybox-button:hover{color:#fff}.fancybox-button[disabled]{color:#ccc;cursor:default;opacity:.6}.fancybox-button svg{display:block;position:relative;overflow:visible;shape-rendering:geometricPrecision}.fancybox-button svg path{fill:currentColor;stroke:currentColor;stroke-linejoin:round;stroke-width:3}.fancybox-button--share svg path{stroke-width:1}.fancybox-button--pause svg path:nth-child(1),.fancybox-button--play svg path:nth-child(2){display:none}.fancybox-button--zoom svg path{fill:transparent}.fancybox-navigation{display:none}.fancybox-show-nav .fancybox-navigation{display:block}.fancybox-navigation button{position:absolute;top:50%;margin:-50px 0 0;z-index:99997;background:transparent;width:60px;height:100px;padding:17px}.fancybox-navigation button:before{content:"";position:absolute;top:30px;right:10px;width:40px;height:40px;background:rgba(30,30,30,.6)}.fancybox-navigation .fancybox-button--arrow_left{left:0}.fancybox-navigation .fancybox-button--arrow_right{right:0}.fancybox-close-small{position:absolute;top:0;right:0;width:40px;height:40px;padding:0;margin:0;border:0;border-radius:0;background:transparent;z-index:10;cursor:pointer}.fancybox-close-small:after{content:"×";position:absolute;top:5px;right:5px;width:30px;height:30px;font:22px/30px Arial,Helvetica Neue,Helvetica,sans-serif;color:#888;font-weight:300;text-align:center;border-radius:50%;border-width:0;background-color:transparent;transition:background-color .25s;box-sizing:border-box;z-index:2}.fancybox-close-small:focus{outline:none}.fancybox-close-small:focus:after{outline:1px dotted #888}.fancybox-close-small:hover:after{color:#555;background:#eee}.fancybox-slide--iframe .fancybox-close-small,.fancybox-slide--image .fancybox-close-small{top:0;right:-40px}.fancybox-slide--iframe .fancybox-close-small:after,.fancybox-slide--image .fancybox-close-small:after{font-size:35px;color:#aaa}.fancybox-slide--iframe .fancybox-close-small:hover:after,.fancybox-slide--image .fancybox-close-small:hover:after{color:#fff;background:transparent}.fancybox-is-scaling .fancybox-close-small,.fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small{display:none}.fancybox-caption-wrap{bottom:0;left:0;right:0;padding:60px 2vw 0;background:linear-gradient(180deg,transparent 0,rgba(0,0,0,.1) 20%,rgba(0,0,0,.2) 40%,rgba(0,0,0,.6) 80%,rgba(0,0,0,.8));pointer-events:none}.fancybox-caption{padding:30px 0;border-top:1px solid hsla(0,0%,100%,.4);font-size:14px;color:#fff;line-height:20px;-webkit-text-size-adjust:none}.fancybox-caption a,.fancybox-caption button,.fancybox-caption select{pointer-events:all;position:relative}.fancybox-caption a{color:#fff;text-decoration:underline}.fancybox-slide>.fancybox-loading{border:6px solid hsla(0,0%,39%,.4);border-top:6px solid hsla(0,0%,100%,.6);border-radius:100%;height:50px;width:50px;-webkit-animation:a .8s infinite linear;animation:a .8s infinite linear;background:transparent;position:absolute;top:50%;left:50%;margin-top:-30px;margin-left:-30px;z-index:99999}@-webkit-keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.fancybox-animated{transition-timing-function:cubic-bezier(0,0,.25,1)}.fancybox-fx-slide.fancybox-slide--previous{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);opacity:0}.fancybox-fx-slide.fancybox-slide--next{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);opacity:0}.fancybox-fx-slide.fancybox-slide--current{-webkit-transform:translateZ(0);transform:translateZ(0);opacity:1}.fancybox-fx-fade.fancybox-slide--next,.fancybox-fx-fade.fancybox-slide--previous{opacity:0;transition-timing-function:cubic-bezier(.19,1,.22,1)}.fancybox-fx-fade.fancybox-slide--current{opacity:1}.fancybox-fx-zoom-in-out.fancybox-slide--previous{-webkit-transform:scale3d(1.5,1.5,1.5);transform:scale3d(1.5,1.5,1.5);opacity:0}.fancybox-fx-zoom-in-out.fancybox-slide--next{-webkit-transform:scale3d(.5,.5,.5);transform:scale3d(.5,.5,.5);opacity:0}.fancybox-fx-zoom-in-out.fancybox-slide--current{-webkit-transform:scaleX(1);transform:scaleX(1);opacity:1}.fancybox-fx-rotate.fancybox-slide--previous{-webkit-transform:rotate(-1turn);transform:rotate(-1turn);opacity:0}.fancybox-fx-rotate.fancybox-slide--next{-webkit-transform:rotate(1turn);transform:rotate(1turn);opacity:0}.fancybox-fx-rotate.fancybox-slide--current{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:1}.fancybox-fx-circular.fancybox-slide--previous{-webkit-transform:scale3d(0,0,0) translate3d(-100%,0,0);transform:scale3d(0,0,0) translate3d(-100%,0,0);opacity:0}.fancybox-fx-circular.fancybox-slide--next{-webkit-transform:scale3d(0,0,0) translate3d(100%,0,0);transform:scale3d(0,0,0) translate3d(100%,0,0);opacity:0}.fancybox-fx-circular.fancybox-slide--current{-webkit-transform:scaleX(1) translateZ(0);transform:scaleX(1) translateZ(0);opacity:1}.fancybox-fx-tube.fancybox-slide--previous{-webkit-transform:translate3d(-100%,0,0) scale(.1) skew(-10deg);transform:translate3d(-100%,0,0) scale(.1) skew(-10deg)}.fancybox-fx-tube.fancybox-slide--next{-webkit-transform:translate3d(100%,0,0) scale(.1) skew(10deg);transform:translate3d(100%,0,0) scale(.1) skew(10deg)}.fancybox-fx-tube.fancybox-slide--current{-webkit-transform:translateZ(0) scale(1);transform:translateZ(0) scale(1)}.fancybox-share{padding:30px;border-radius:3px;background:#f4f4f4;max-width:90%;text-align:center}.fancybox-share h1{color:#222;margin:0 0 20px;font-size:35px;font-weight:700}.fancybox-share p{margin:0;padding:0}p.fancybox-share__links{margin-right:-10px}.fancybox-share__button{display:inline-block;text-decoration:none;margin:0 10px 10px 0;padding:0 15px;min-width:130px;border:0;border-radius:3px;background:#fff;white-space:nowrap;font-size:14px;font-weight:700;line-height:40px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;color:#fff;transition:all .2s}.fancybox-share__button:hover{text-decoration:none}.fancybox-share__button--fb{background:#3b5998}.fancybox-share__button--fb:hover{background:#344e86}.fancybox-share__button--pt{background:#bd081d}.fancybox-share__button--pt:hover{background:#aa0719}.fancybox-share__button--tw{background:#1da1f2}.fancybox-share__button--tw:hover{background:#0d95e8}.fancybox-share__button svg{position:relative;top:-1px;width:25px;height:25px;margin-right:7px;vertical-align:middle}.fancybox-share__button svg path{fill:#fff}.fancybox-share__input{box-sizing:border-box;width:100%;margin:10px 0 0;padding:10px 15px;background:transparent;color:#5d5b5b;font-size:14px;outline:none;border:0;border-bottom:2px solid #d7d7d7}.fancybox-thumbs{display:none;position:absolute;top:0;bottom:0;right:0;width:212px;margin:0;padding:2px 2px 4px;background:#fff;-webkit-tap-highlight-color:transparent;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;box-sizing:border-box;z-index:99995}.fancybox-thumbs-x{overflow-y:hidden;overflow-x:auto}.fancybox-show-thumbs .fancybox-thumbs{display:block}.fancybox-show-thumbs .fancybox-inner{right:212px}.fancybox-thumbs>ul{list-style:none;position:absolute;position:relative;width:100%;height:100%;margin:0;padding:0;overflow-x:hidden;overflow-y:auto;font-size:0;white-space:nowrap}.fancybox-thumbs-x>ul{overflow:hidden}.fancybox-thumbs-y>ul::-webkit-scrollbar{width:7px}.fancybox-thumbs-y>ul::-webkit-scrollbar-track{background:#fff;border-radius:10px;box-shadow:inset 0 0 6px rgba(0,0,0,.3)}.fancybox-thumbs-y>ul::-webkit-scrollbar-thumb{background:#2a2a2a;border-radius:10px}.fancybox-thumbs>ul>li{float:left;overflow:hidden;padding:0;margin:2px;width:100px;height:75px;max-width:calc(50% - 4px);max-height:calc(100% - 8px);position:relative;cursor:pointer;outline:none;-webkit-tap-highlight-color:transparent;-webkit-backface-visibility:hidden;backface-visibility:hidden;box-sizing:border-box}li.fancybox-thumbs-loading{background:rgba(0,0,0,.1)}.fancybox-thumbs>ul>li>img{position:absolute;top:0;left:0;max-width:none;max-height:none;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fancybox-thumbs>ul>li:before{content:"";position:absolute;top:0;right:0;bottom:0;left:0;border:4px solid #4ea7f9;z-index:99991;opacity:0;transition:all .2s cubic-bezier(.25,.46,.45,.94)}.fancybox-thumbs>ul>li.fancybox-thumbs-active:before{opacity:1}@media (max-width:800px){.fancybox-thumbs{width:110px}.fancybox-show-thumbs .fancybox-inner{right:110px}.fancybox-thumbs>ul>li{max-width:calc(100% - 10px)}}



/* ### Einseitiges Formular ### */

form.form-contact input[type='checkbox'] + label {
    cursor: pointer;
    display: block;
    line-height: 20px;
    padding: 0;
    margin: 0px 0px 0px;
}



form.form-contact input[type='checkbox']:checked+label::before, form.form-contact input[type='checkbox']:not(:checked)+label::before {
    content: ' ';
    display: inline-block;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 3px;
    left: 0;
    border: 1px solid #66c1bf;
    background: #fff;
    margin-right: 1em;
    box-shadow: inset 0 1px 1px 0 rgb(0 0 0 / 10%);
}



form.form-contact label {
    width: 100%; /*width: 40%;*/
    float: left;
    line-height: 40px;
    margin: 0;
    color: #5d5d5d;
}


/* Altes Schrotthaufen */




/* Beide Checkboxen */

form.form-contact input[type='checkbox'] + label {
    cursor: pointer;
    display: inline-block;
    line-height: 20px;
    padding-left: 30px;
    margin: 0px 0px 0px 0px;
    width: 100%;

    position: relative;
    visibility: unset;
    opacity: 1;


}


/* Datenschutz Checkbox */


.multi-step-form--datenschutz {
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
}
.multi-step-form--datenschutz input{
    order: 1;
    width: 10px;
    height: 10px;
    margin-right: 2%;
}
.multi-step-form--datenschutz label {
    order: 2;
    width: 100%;
    margin-bottom: 0px;
}

.multi-step-form--datenschutz label a {
    font-size:13px;
}
.multi-step-form--datenschutz .validation-msg{
    order: 3;
}
.multi-step-form--datenschutz input[type=checkbox]{
    display: none;
}
.multi-step-form--datenschutz label.label-datenschutz{
    position: relative;
    border: 2px solid #fff;
    padding: 0px 0px 0px 30px;
}
.multi-step-form--datenschutz input[type=checkbox]:checked + label {
    border: 2px solid #fff;
}
.multi-step-form--datenschutz input[type=checkbox] + label:before {
    position: absolute;
    content: '';
    left: 0px;
    width: 20px;
    height: 20px;
    display: inline-block;
    line-height: 20px;
    background: #fff;
    border: 2px solid #747474;
    float: left;
    border-radius: 4px;
    top: 2px;
}
.multi-step-form--datenschutz input[type=checkbox]:checked + label:before {
    background: #66c1bf;
}

.multi-step-form--datenschutz input[type=checkbox] ~ label:before {
    position: absolute;
    content: '';
    left: 0px;
    width: 20px;
    height: 20px;
    display: inline-block;
    line-height: 20px;
    background: #fff;
    border: 2px solid #747474;
    float: left;
    border-radius: 4px;
    top: 2px;
}
.multi-step-form--datenschutz input[type=checkbox]:checked ~ label:before {
    background: #66c1bf;
}


label[for~=datenschutz] {
    font-size: 13px;
    line-height: 20px;
}


/* DSVGO Checkbox Nr. 2 */


.multi-step-form--dsvgo {
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
}
.multi-step-form--dsvgo input{
    order: 1;
    width: 10px;
    height: 10px;
    margin-right: 2%;
}
.multi-step-form--dsvgo label {
    order: 2;
    width: 100%;
    margin-bottom: 0px;
}

.multi-step-form--dsvgo label a {
    font-size:13px;
}
.multi-step-form--dsvgo .validation-msg{
    order: 3;
}
.multi-step-form--dsvgo input[type=checkbox]{
    display: none;
}
.multi-step-form--dsvgo label.label-dsvgo{
    position: relative;
    border: 2px solid #fff;
    padding: 0px 0px 0px 30px;
}
.multi-step-form--dsvgo input[type=checkbox]:checked + label {
    border: 2px solid #fff;
}
.multi-step-form--dsvgo input[type=checkbox] + label:before {
    position: absolute;
    content: '';
    left: 0px;
    width: 20px;
    height: 20px;
    display: inline-block;
    line-height: 20px;
    background: #fff;
    border: 2px solid #747474;
    float: left;
    border-radius: 4px;
    top: 2px;
}
.multi-step-form--dsvgo input[type=checkbox]:checked + label:before {
    background: #66c1bf;
}

.multi-step-form--dsvgo input[type=checkbox] ~ label:before {
    position: absolute;
    content: '';
    left: 0px;
    width: 20px;
    height: 20px;
    display: inline-block;
    line-height: 20px;
    background: #fff;
    border: 2px solid #747474;
    float: left;
    border-radius: 4px;
    top: 2px;
}
.multi-step-form--dsvgo input[type=checkbox]:checked ~ label:before {
    background: #66c1bf;
}


label[for~=dsvgo] {
    font-size: 13px;
    line-height: 20px;
}


/* dies & das */


.select-wrapper {
    color:#000000;
    border-width:350px;
    padding: 0.25em 0.5em;
    font-size: 1.25rem;
    cursor: pointer;
    line-height: 1.1;
    background-color: #fff;
}

.row-30 {
    width: 30%;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
    padding-left:25px;
}

.ssl-block{
    background: #b8dcfd;
    color: #66c1bf;
    border-radius: 4px;
    margin-bottom: 0px;
    padding: 10px 10px;

    text-align: center;
}

.ssl-conection {
    font-size:12px;
}



.validation {
    width: 100%;
    background: #fff;
    padding: 15px 10px;
    border: 1px solid #66c1bf;
}

form.form-contact .anschriften1 .required-box, form.form-contact .plz .required-box {
    min-width: 20% !important;
    float: left;
    margin-right: 2% !important; }
form.form-contact .anschriften2 .required-box, form.form-contact .ort .required-box {
    min-width: 75% !important;
    float: right; }
}

@media (max-width: 400px) {

    input#emailform.validation {
        width: 100%;
    }

    form.form-contact label {
        width: 100% !important;
    }
    form.form-contact .anrede, form.form-contact select, form.form-contact .required-box, form.form-contact label {
        width: 100%;
    }

    form.form-contact .anschriften1 .required-box, form.form-contact .plz .required-box {
        min-width: 20% !important;
        float: left;
        margin-right: 2% !important; }
    form.form-contact .anschriften2 .required-box, form.form-contact .ort .required-box {
        min-width: 75% !important;
        float: right; }
}
/*
@media (min-width: 1100px) {
input#emailform.validation {
    width: 100%;
}
}
*/


div.required-box {
    min-width: 100% !important;
}
div.anrede {
    min-width: 100% !important;
}

h3 {
    color: #009afe;
    font-weight: 700;
    margin-bottom: 0px;
    margin-left:-15px;
}

.text {
    margin-left:-15px;
}


form.form-contact .datenschutz.required-box label {
    width: 100%;
    line-height: 22px;
    font-size: 14px;
    padding: 0 0 0 35px;
    height: auto;
}

form.form-contact .dsvgo.required-box label {
    width: 100%;
    line-height: 22px;
    font-size: 14px;
    padding: 0 0 0 35px;
    height: auto;
}





/* Checkboxen horizontal */

.container-inline {
    display: inline;
    position: relative;
    padding-left: 35px; padding-top:6px; padding-right:10px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.container-inline input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}


/* Customize the label (the container) */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox  - Datenschutz oder sonstwas */
.checkmark {
    position: absolute;
    margin-top:5px;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border: 1px solid #ccc;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #66c1bf;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


/* On mouse-over, add a grey background color */
.container-inline:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container-inline input:checked ~ .checkmark {
    background-color: #66c1bf;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container-inline input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container-inline .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* Datum Platzhalter-Text */

input[type="date"] {
    position: relative;
}

input[type="date"]:before {
    content: attr(placeholder);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    color: rgba(0, 0, 0, 0.65);
    pointer-events: none;
    line-height: 1.5;
    padding: 0 0.5rem;
}

input[type="date"]:focus:before,
input[type="date"]:not([value=""]):before
{
    display: none;
}



a {
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}

.primeText {
    font-size:14px;
    text-align: center;
}

.multi-step-form--datenschutz label {
    font-size:13px;
    margin-bottom:15px;
    padding-top:5px;
    padding-right:15px;
}

.multi-step-form--dsvgo label {
    font-size:13px;
    margin-bottom:15px;
    padding-top:5px;
    padding-right:15px;
}



form.form-contact .anrede label {
    cursor: pointer;
    width: 100%;
    height: 40px;
    line-height: 7px;
    border: 1px solid #009afe;
    text-align: center;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

form.form-contact .anrede label.invalidAfter {
    border: 2px solid #f87979;
    line-height: 7px;
}

form.form-contact .anrede label.validAfter {
    border: 2px solid #a2c740;
    line-height: 7px;
}
/*
a {
  font-size:10px;
}
*/

form:not([data-step-form="off"]) > section[data-step] {
    position: relative;
}

form:not([data-step-form="off"]) > section[data-step] {
    /*transition: visibility 0s linear 0.7s, opacity 0.7s ease-in-out;*/
}

form:not([data-step-form="off"]) > section[data-step]:not(.step-hidden) {
    transition-delay: 0s;
}

form:not([data-step-form="off"]) > section[data-step].step-hidden,
form:not([data-step-form="off"]) > section[data-step-action] .step-hidden,
form[data-step-form="off"] > section[data-step-action] {
    transition-delay: 0s;
    display: none;
}

.erstinformation {
    margin-top:0px !important;
}
.erstinformation a {
    font-size:12px;
    text-decoration: underline;
    letter-spacing: -0,5px;
}
.erstinformation a:hover {
    text-decoration: none;
}

form.form-contact .download {
    font-size:15px;
    margin-left: 30px;
    font-weight: bold;
    letter-spacing: 0px;
}

form p.multi-step-form--h2-title {
    color:#009AFE;
    font-weight: 700;
    font-size: 28px;
    line-height: 38px;
    margin: 20px 0px;
    text-align: center;
}

/* Umbruch Desktop & Mobil */

.fontLight {
    -moz-hyphens: none;
    -o-hyphens: none;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

@media only screen and (max-width: 960px) {
    .fontLight {
        word-wrap:break-word;
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

/* Vorname & Nachname nebeneinander */

/* Mobil: untereinander */
/*div.roww-inline.roww-inline--namen {
  display: grid !important;
  grid-template-columns: 1fr;
  gap: 20px !important;
}*/
@media (max-width: 768px) { /* oder dein gewünschter Breakpoint */
  div.roww-inline.roww-inline--namen {
    display: block !important;
  }
  div.roww-inline.roww-inline--namen > .roww {
    width: 100% !important;
    margin-bottom: -10px; /* Abstand zwischen Feldern */
  }
}

/* Desktop: genau 2 Spalten à 50% */
@media (min-width: 800px) {
  div.roww-inline.roww-inline--namen {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
  }
  /* Theme-Defaults neutralisieren */
  div.roww-inline.roww-inline--namen > div.roww {
    width: auto !important;
    max-width: none !important;
    float: none !important;
    clear: none !important;
    margin: 0 !important;
  }
}

/* Abstand zwischen den Absenden-Button und Erstinformationen */
div.erstinformation {
margin-top: 20px !important;
}
